/*================================================================================================*/

#root 
{
    background-color: #fff;
    font-family:      'Montserrat', sans-serif;
    color:            #8e9a9e;
    font-size:        13px;
    line-height:      1.5em;
}

/*================================================================================================*/

#restau-container
{
	position: relative;
}

#restau-container-reload /* content1280 */
{
	
}

/*================================================================================================*/

.col960.form-container
{
	float:  none;
	margin: 0 auto;
}

.col960.form-container.contentform
{
	
}

.details
{
	position:    relative;
	line-height: 1.6em;
    color:       #8e9a9e;
    font-size:   12px;
}

.details h1 
{
    font-size:      25px;
    text-transform: uppercase;
    margin:         30px 0;
    color:          #2a303b;
    font-family:    'Montserrat', sans-serif;
    font-weight:    700;
    line-height:    1.1em;
}

.details h3 
{
    margin:      25px 0 15px;
    font-weight: normal;
    font-size:   19px;
    color:       #2a303b;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.1em;
}

.details h6 
{
    margin:      20px 0 10px;
    font-weight: normal;
    font-size:   16px;
    color:       #2a303b;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.1em;
}

.details p
{
	padding: 0;
	margin:  0 0 1.3em;
}

.table-container
{
	position: relative;
    margin:   10px 0 20px;
    width:    100%;
}

table
{
	border:          1px solid #2f2f2f;
	border-top:      0;
	border-collapse: separate;
	border-spacing:  0;
	text-shadow:     none;
	color:           #404040;
    width:           100%;
    padding-bottom:  1px;
    margin-bottom:   20px;
	
	-moz-border-radius:    4px;
    -webkit-border-radius: 4px;
    border-radius:         4px;
}

table tr th, 
table tr td 
{
    line-height:    1.428571429;
    vertical-align: top;
    border-top:     1px solid #d0d0d0;
    padding:        7px 10px;
    text-align:     left;
}

table tr th, 
table tr td
{
	width:      95px;
	text-align: right;
} 

table tr th:first-child,
table tr td:first-child
{
	width:      auto;
	text-align: left;
} 

table tr th 
{
    vertical-align: bottom;
    border-color:   #2f2f2f;
    border-bottom:  2px solid #2f2f2f;
    color:          #fff !important;
    font-size:      13px;
    font-weight:    normal;
    text-transform: uppercase;

    -moz-box-shadow:    inset 0px 0px 1px 0px 0px rgba(255,255,255,0.25);
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.25);
    box-shadow:         inset 0px 1px 0px 0px rgba(255,255,255,0.25), 0px 1px 1px 0px rgba(0,0,0,0.15);

	background: #474747;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #636363), color-stop(1, #474747) );
    background: -moz-linear-gradient( center top, #636363 5%, #474747 100% );
    filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#636363', endColorstr='#474747');
}

table tr th:first-child
{
	-moz-border-top-left-radius:    4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius:         4px;
}

table tr th:last-child
{
	-moz-border-top-right-radius:    4px;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius:         4px;
}

/*================================================================================================*/
/* MEDIAS QUERIES */
/*================================================================================================*/

@media only screen and (max-width: 959px) /* ECRANS INFERIEURS A 960px */
{
	table tr th, 
	table tr td 
	{
	    font-size: 11px;
	}
}

/*================================================================================================*/

@media only screen and (max-width: 767px) /* ECRANS INFERIEURS A 768px */
{
	.table-container
	{
	    max-width:  300px !important;
	    overflow:   hidden;
	    overflow-x: scroll;
	}

	table tr th, 
	table tr td 
	{
		min-width: 95px;
	    font-size: 10px;
	}
}

/*================================================================================================*/
